{% set CodiceModulo = "DICH_ATT_NOT" %}
{% set Urn = "document:c_i867:att;noto" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"DIS-FOT-TES",
  "urn":"document:s_italia:veicoli.disabili;fotografia",
  "descrizione_tabella_allegati":"n.1 formato tessera (recente – non più vecchia di 6 mesi -  dimensione 35 mm x 45 mm)",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DIS-DOC-FUR",
  "urn":"document:s_italia:generale;denuncia.smarrimento.furto;documentazione",
  "descrizione_tabella_allegati":"dichiarazione di smarrimento o copia denuncia di furto (per richieste DUPLICATO)",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_attuale3.checked()",
  "dynamic_check":"#Tassonomia_attuale3.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazioni sostitutive di certificazione e dell'Atto di notorietà"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|01/01/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Dichiarazioni sostitutive di certificazione e dell'Atto di notorietà {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Dichiarazioni sostitutive di certificazione e dell'Atto di notorietà'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Dichiarazioni sostitutive di certificazione e dell'Atto di notorietà </div>
  <div class="title-2"> ai sensi degli artt. 46 e 47 del D.P.R. 28/12/2000 . 446 </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Proprietario_DatiPersonaObbligatori" name="Proprietario_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Proprietario_Titolo" name="Proprietario_Titolo" type="hidden" value="Richiedente"/>
<input id="Proprietario_Ruolo" name="Proprietario_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Proprietario", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}



{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="space-1"></div>


<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> il rilascio/rinnovo/duplicato della tessera decennale ai fini del riconoscimento delle agevolazioni di viaggio in oggetto. A tal fine, consapevole che le Pubbliche Amministrazioni possono effettuare i controlli previsti dalla legge e che in caso di dichiarazioni mendaci, formazione o uso di atti falsi, nonché esibizione di atti contenenti dati non più rispondenti a verità, sarà punito/a ai sensi del Codice Penale e delle leggi speciali in materia secondo quanto prescritto dall’art. 76 del D.P.R. 28.12.2000 n. 445, sotto la propria personale responsabilità ai sensi e per gli effetti degli artt. 46,47 e 75 del citato D.P.R. n. 445/2000</div>
     
</div>

<div class="container border bg-light">
    <div class="form-row" mandatory_enabled="true">
      
      <div class="col-lg-12"></div>  
    </div>
      
    
    <div class="form-check indent-1">
     <div id="Tassonomia_attuale" name="Tassonomia_attuale" label="Label" mandatory_enabled="true"></div>
     <input class="form-check-input" id="Tassonomia_attuale1" name="Tassonomia_attuale" type="radio" value="1">
     <label class="form-check-label text-justify" for="Tassonomia_attuale1"> rilascio </label>
    </div>
    
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_attuale2" name="Tassonomia_attuale" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_attuale"> rinnovo </label>
      
      
    </div>
    <div class="form-check indent-1">
      
        <input class="form-check-input" id="Tassonomia_attuale3" name="Tassonomia_attuale" type="radio" value="3">
        <label class="form-check-label text-justify" for="Tassonomia_attuale"> duplicato </label>
        
        
    </div>
</div> 


<div class="container">
  <div class="paragraph text-justify"> di essere nato/a: </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Nasiuzza"> Inserire il luogo di nascita </label>
      <input class="form-control" id="Parametri_Nasiuzza" name="Parametri_Nasiuzza" label="Inserire il luogo di nascita">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Ilar"> Il </label>
      <input class="form-control" id="Parametri_Ilar" name="Parametri_Ilar" label="Il" format="date">
    </div>
  </div>
</div>
<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="paragraph text-justify"> di avere la cittadinanza </div>
</div>
<div class="container border bg-light">
    <div class="form-row" mandatory_enabled="true">
      
      <div class="col-lg-12"></div>  
    </div>
      
    
    <div class="form-check indent-1">
     <div id="Tassonomia_trusto" name="Tassonomia_trusto" label="Label" mandatory_enabled="true"></div>
     <input class="form-check-input" id="Tassonomia_trusto1" name="Tassonomia_trusto" type="radio" value="1">
     <label class="form-check-label text-justify" for="Tassonomia_trusto1"> italiana/comunità europea </label>
    </div>
    
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_trusto2" name="Tassonomia_trusto" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_trusto"> straniera (in questo caso la tessera viene rilasciata per il periodo di un anno, ovvero fino alla scadenza del permesso di soggiorno) </label>
      
      
    </div>
</div> 


<div class="container">
  <div class="paragraph text-justify"> di appartenere alla categoria sotto contrassegnata </div>
</div>

<div class="container border bg-light">
    <div class="form-row" mandatory_enabled="true">
      
      <div class="col-lg-12"></div>  
    </div>
      
    
    <div class="form-check indent-1">
     <div id="Tassonomia_Messi" name="Tassonomia_Messi" label="Label" mandatory_enabled="true"></div>
     <input class="form-check-input" id="Tassonomia_Messi1" name="Tassonomia_Messi" type="radio" value="1">
     <label class="form-check-label text-justify" for="Tassonomia_Messi1"> pensionato NON coniugato di età superiore ai 60 anni (comma 3) - segue dichiarazione A - </label>
    </div>
    
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_Messi2" name="Tassonomia_Messi" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_Messi"> pensionato coniugato di età superiore ai 60 anni (comma 4) - segue dichiarazione C - </label>
      
      
    </div>
    <div class="form-check indent-1">
      
        <input class="form-check-input" id="Tassonomia_Messi3" name="Tassonomia_Messi" type="radio" value="3">
        <label class="form-check-label text-justify" for="Tassonomia_Messi"> invalido civile, formalmente riconosciuto dalle commissioni mediche previste dalla legislazione vigente, con grado di invalidità (non inferiore al 67%) (comma 3 e 6) - segue dichiarazione C - </label>
        
        
    </div>
    <div class="form-row" mandatory_enabled="#Tassonomia_Messi3.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_Inserti"> Inserire il grado di invalidità in percentuale </label>
        <input class="form-control" id="Parametri_Inserti" name="Parametri_Inserti" label="Inserire il grado di invalidità in percentuale">
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" id="Tassonomia_Messi4" name="Tassonomia_Messi" type="radio" value="4">
      <label class="form-check-label text-justify" for="Tassonomia_Messi"> formalmente riconosciuto dalle commissioni mediche previste dalla legislazione vigente, con grado di invalidità (non inferiore al 67%) (commi 3,6 e 9) - segue dichiarazione C solo se inferiore a 80% e dichiarazione D -</label>
      
      
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Messi4.checked()">
    <div class="form-group col-lg-6">
      <label for="Parametri_Kross"> Inserire il grado di invalidità in percentuale </label>
      <input class="form-control" id="Parametri_Kross" name="Parametri_Kross" label="Inserire il grado di invalidità in percentuale">
    </div>
  </div>
  <div class="form-check indent-1">
      
    <input class="form-check-input" id="Tassonomia_Messi5" name="Tassonomia_Messi" type="radio" value="5">
    <label class="form-check-label text-justify" for="Tassonomia_Messi"> mutilato o invalido di guerra, formalmente riconosciuto in base alla legislazione vigente (dalla 1 alla 8) (comma 9) - segue dichiarazione D - </label>
    
    
</div>
<div class="form-row" mandatory_enabled="#Tassonomia_Messi5.checked()">
  <div class="form-group col-lg-6">
    <label for="Parametri_Modric"> Il soggetto appartiene alla categoria </label>
    <input class="form-control" id="Parametri_Modric" name="Parametri_Modric" label="Il soggetto appartiene alla categoria">
  </div>
</div>
<div class="form-check indent-1">
      
  <input class="form-check-input" id="Tassonomia_Messi6" name="Tassonomia_Messi" type="radio" value="6">
  <label class="form-check-label text-justify" for="Tassonomia_Messi"> invalido per servizio, formalmente riconosciuto in base alla legislazione vigente (dalla 1 alla 8) (comma 9) - segue dichiarazione D - </label>
  
  
</div>
<div class="form-row" mandatory_enabled="#Tassonomia_Messi6.checked()">
  <div class="form-group col-lg-6">
    <label for="Parametri_Crucio"> Il soggetto appartiene alla categoria </label>
    <input class="form-control" id="Parametri_Crucio" name="Parametri_Crucio" label="Il soggetto appartiene alla categoria">
  </div>
</div>
<div class="form-check indent-1">
      
  <input class="form-check-input" id="Tassonomia_Messi7" name="Tassonomia_Messi" type="radio" value="7">
  <label class="form-check-label text-justify" for="Tassonomia_Messi"> cieco civile parziale, formalmente riconosciuto in base alla legislazione vigente, in possesso di residuo visivo fino ad 1/10 in entrambi gli occhi,con eventuale correzione (commi 5 e 6) - segue Dichiarazione C - </label>
  
  
</div>
<div class="form-check indent-1">
      
  <input class="form-check-input" id="Tassonomia_Messi8" name="Tassonomia_Messi" type="radio" value="8">
  <label class="form-check-label text-justify" for="Tassonomia_Messi"> cieco civile assoluto, formalmente riconosciuto in base alla legislazione vigente, (commi 5 e 9) - segue Dichiarazione D - </label>
  
  
</div>
<div class="form-check indent-1">
      
  <input class="form-check-input" id="Tassonomia_Messi9" name="Tassonomia_Messi" type="radio" value="8">
  <label class="form-check-label text-justify" for="Tassonomia_Messi"> cieco civile assoluto, formalmente riconosciuto in base alla legislazione vigente, (commi 5 e 9) - segue Dichiarazione D - </label>
  
  
</div>
<div class="form-check indent-1">
      
  <input class="form-check-input" id="Tassonomia_Messi10" name="Tassonomia_Messi" type="radio" value="9">
  <label class="form-check-label text-justify" for="Tassonomia_Messi"> sordomuto, formalmente riconosciuto in base alla legislazione vigente, (commi 5 e 6) - segue Dichiarazione C - </label>
  
  
</div>

</div> 

<div class="container">
  <div class="paragraph text-justify"> se il sottoscritto è un pensionato coniugato di età superiore ai 60 anni compilare i dati sotto riportati </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="#Tassonomia_Messi2.checked()">
    <div class="form-group col-lg-6">
      <label for="Parametri_Zre"> Cognome </label>
      <input class="form-control" id="Parametri_Zre" name="Parametri_Zre" label="Cognome">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Ciao"> Nome </label>
      <input class="form-control" id="Parametri_Ciao" name="Parametri_Ciao" label="Nome">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Messi2.checked()">
    <div class="form-group col-lg-6">
      <label for="Parametri_Bui"> Nato/a a </label>
      <input class="form-control" id="Parametri_Bui" name="Parametri_Bui" label="Nato/a a">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Serise"> Il </label>
      <input class="form-control" id="Parametri_Serise" name="Parametri_Serise" label="Il" format="date">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Messi2.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Cf"> Codice Fiscale </label>
      <input class="form-control" id="Parametri_Cf" name="Parametri_Cf" label="Codice Fiscale" format="cf">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> di trovarsi nella seguente condizione reddituale </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    
    <div class="col-lg-12"></div>  
  </div>
    
  
  <div class="form-check indent-1">
   <div id="Tassonomia_Neymar" name="Tassonomia_Neymar" label="Label" mandatory_enabled="true"></div>
   <input class="form-check-input" id="Tassonomia_Neymar1" name="Tassonomia_Neymar" type="radio" value="1">
   <label class="form-check-label text-justify" for="Tassonomia_Neymar1"> percepire un trattamento economico non superiore al minimo I.N.P.S., esclusi gli importi integrativi del trattamento minimo di cui agli articoli 1, 2 e 6 della legge n. 544/1988 e successivi adeguamenti (per l’anno 2024 pari ad euro 598,61  mensili) e privo di altri redditi propri (con esclusione del reddito della casa di abitazione) </label>
  </div>
  
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Neymar2" name="Tassonomia_Neymar" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Neymar"> percepire un trattamento economico non superiore al minimo I.N.P.S., (per l’anno 2024 pari ad euro 598,61 mensili) e il cumulo dei redditi imponibili di qualsiasi natura percepiti dal sottoscritto e dal coniuge, al netto dell’imposta sul reddito delle persone fisiche, non risulta superiore a due volte l’ammontare del trattamento minimo del Fondo pensioni lavoratori dipendenti, calcolato in misura pari a tredici volte l’importo in vigore al 1° gennaio di ogni anno (per l’anno 2024 pari ad euro 15.548,00), non considerando né il reddito della casa di abitazione, né degli importi integrativi del trattamento minimo di cui agli articoli 1,2 e 6 della legge n. 544/1988 e successivi adeguamenti </label>
    
    
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Neymar3" name="Tassonomia_Neymar" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Neymar"> percepire un trattamento economico riconosciuto per l’invalidità non superiore a tre volte l’ammontare del trattamento minimo del Fondo pensioni lavoratori dipendenti, calcolato in misura pari a tredici volte l’importo mensile in vigore al 1° gennaio di ogni anno (per l’anno 2024 pari ad euro 23345,79) non considerando l’indennità di accompagnamento, né il reddito della casa di abitazione, né gli importi integrativi del trattamento minimo di cui agli articoli 1, 2 e 6 della legge 544/1988 e successivi adeguamenti </label>
       
    
    
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Neymar4" name="Tassonomia_Neymar" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_Neymar"> percepire l’INDENNITA’ DI ACCOMPAGNAMENTO di cui all’art. 1, legge n. 18/1980 (comma 10) </label>
       
    
    
  </div>
</div>

<div class="container">
  <div class="title-3"> CHIEDE INOLTRE </div>
</div>
<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Nilore1" name="Tassonomia_Nilore1" label="□  il riconoscimento delle agevolazioni di viaggio in oggetto anche per il proprio accompagnatore in quanto il sottoscritto percepisce l’indennità di accompagnamento, come sopra specificato " mandatory_enabled="#Tassonomia_Neymar4.checked()"></div>
    <input class="form-check-input" group="Tassonomia_Nilore1" id="Tassonomia_Nilore11" name="Tassonomia_Nilore11" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Nilore11"> il riconoscimento delle agevolazioni di viaggio in oggetto anche per il proprio accompagnatore in quanto il sottoscritto percepisce l’indennità di accompagnamento, come sopra specificato  </label>
  </div>
</div>
<div class="container">
  <div class="title-3"> SI IMPEGNA </div>
</div>
<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Bagnaia" name="Bagnaia" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Bagnaia"> a comunicare tempestivamente ai Servizi Sociali del Comune di residenza qualsiasi variazione dei requisiti soggettivi che possa comportare la revoca delle agevolazioni concesse </label>
  </div>
</div>




<div class="space-1"></div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>
<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}